# 🎮 InstaPlayNown64 v1.3.3

**InstaPlayNown64** est une application Windows développée par **Kurt Hds & Artearnbadge.com**, permettant de **télécharger, décompresser et lancer facilement** des jeux Nintendo 64 (.z64/.zip), avec intégration automatique de l’émulateur Project64.

---

## 🚀 Fonctionnalités

- ✅ Téléchargement automatique de jeux au format `.zip`, `.z64`, `.rar`, `.7z`
- ✅ Vérification SHA256 de l’intégrité des fichiers
- ✅ Décompression automatique d'archives
- ✅ Lancement direct des fichiers via Project64 (émulateur inclus)
- ✅ Interface moderne (Qt5), barre de recherche, pagination, et notifications
- ✅ Vérification de mise à jour et installation simplifiée
- ✅ Exécution silencieuse ou depuis raccourcis

---

## 📥 Installation

Téléchargez le fichier d’installation `.exe` via le lien officiel :

🔗 [artearnbadge.com/instaexe/new_latest.exe](https://artearnbadge.com/instaexe/new_latest.exe)

Puis suivez les étapes de l’installateur.

---


## 🧑‍💻 Auteur

Développé par **Kurt Hds**  
🔗 [artearnbadge.com](https://artearnbadge.com)  
💸 [Soutenir via PayPal](https://www.paypal.com/paypalme/kmrkmr)

---

## ⚖️ Licence

Ce projet est distribué sous licence **MIT**.  
Voir le fichier [`LICENSE`](LICENSE) pour plus d'informations.

